新聞

Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞

2022 / 04 / 20
編輯部
Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞
研究人員發現Google Chrome、Microsoft Edge、Brave及Vivaldi等以Chromium為基礎之瀏覽器,皆存在Chrome V8 JavaScript引擎之類型混淆(Type Confusion)漏洞(CVE-2022-1364),攻擊者可誘使受害者點擊惡意網站連結造成瀏覽器錯誤中斷,或造成緩衝區溢位進而遠端執行任意程式碼。
 
影響平台:
  • Google Chrome 100.0.4896.127(不含)以前版本
  • Microsoft Edge 100.0.1185.44(不含)以前版本
  • Brave 1.37.116(不含)以前版本
  • Vivaldi 5.2.2623.39(不含)以前版本
建議措施:
  • 請更新Google Chrome瀏覽器至100.0.4896.127以後版本,更新方式如下:
    1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新2.點擊「重新啟動」完成更新
     
  • 請更新Microsoft Edge瀏覽器至100.0.1185.44以後版本,更新方式如下:
    1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新
    2.點擊「重新啟動」完成更新
     
  • 請更新Brave瀏覽器至1.37.116以後版本,更新方式如下:
    1.開啟瀏覽器,於網址列輸入brave://settings/help,瀏覽器將執行版本檢查與自動更新
    2.點擊「重新啟動」完成更新
     
  • 請更新Vivaldi瀏覽器至5.2.2623.39以後版本,更新方式如下:
    1.開啟瀏覽器,點選左上方Vivaldi圖示開啟下拉式選單,點選 說明>檢查更新
    2.點擊「重新啟動」完成更新
     
本文轉載自NCCST。